package mypackage1 ;

/**
  A sample class to demonstrate ant.

  @author Richard Chang <chang@umbc.edu>
  @version 9/10/13
*/  
public class MyClass1 {

   int data ;

   /**
     Constructor. (duh!) Yes, needs to be public.
     @param n initial data.
   */
   public MyClass1 (int n) { data = n ; }


   /**
      Sample method. Prints out data + debugging info.
   */
   public void callMe() {
      System.out.println("Method callMe() called in MyClass1.") ;
      System.out.println("  data = " + data) ;
   }

}
